@charset "utf-8";
/* CSS Document 

Sky Blue */

body,td,th {
	font-family:'Nilland-Bold' Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	overflow-x:hidden;
	Width:100%;
	Height:100%;
	background: url(../images/body-bg.gif) repeat center top #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p 					{ margin: 0;}
:focus 				{ outline: 0;}
.clear 				{ clear:both;}

#main_body			{ position:relative; margin:0 auto; width:100%; padding:0 5px 5px;}
IMG.banner			{ border:6px solid #000; margin:0 0 5px 0;}




/*  //////////////////////////   Header */
#header_holder 			{ margin:40px 0 0 0; width:100%; height:208px; background:url(http://www.royceuk.co.uk/images/header-bg.gif) repeat-x;}
#header					{ margin:0 auto; padding:10px 0 0 0; width:880px; height:198px;}
#header .logo			{ margin:0; padding:0; float:left;}
#header .info			{ margin:24px 0 0 90px; padding:0; float:left; font-size:20px; font-family:'Nilland-Bold';}
#header .info P			{ margin:0; padding:0; text-transform:uppercase; }
#header .info STRONG	{ margin:0; padding:0; font-size:30px; font-family: 'Nilland-Black'; line-height:100%;}
#header .info SPAN		{ margin:0; padding:0;}



#head					{ background: url(http://www.royceuk.co.uk/media/images/header.jpg) no-repeat; position:relative; margin: 0 auto; background-color:060; width:920px; height:106px;/*193*/}
#logo					{ float:left; background:url(http://www.royceuk.co.uk/images/logo.png) no-repeat; height:119px; width:700px;}
#logo H2				{ margin:90px 0 0 380px; padding:0; font-size:18px; color:#FFF;}

#header_holder 
	#telephone			{ float:right; margin:45px 0 0 0;}

/* ///////////////////////////   Main Content */
#main_holder			{ margin:18px auto 0 auto; width:880px; border-bottom:solid 4px #ffe403; padding:0 0 20px 0;}

.main-image				{ width:880px; height:665px; background:url(http://www.royceuk.co.uk/images/main-image.gif) no-repeat;}

#promo-menu				{ width:880px;}
#promo-menu ul			{ margin:20px 0 0 0; padding:10px 0 0 0; width:880px; border-top:solid 4px #ffe403;}
#promo-menu ul li		{ margin:0 20px 0 0; padding:0; width:280px; height:283px; list-style:none; float:left;text-align:center;}
#promo-menu ul li a		{ font-size:16px; font-family:'Nilland-Bold'; text-decoration:none; font-weight:bold; letter-spacing:1px;}
#promo-menu ul li a:hover	{ text-decoration:underline; color:#0c1c5e;}
#promo-menu ul li a	IMG	{ border:none; margin:15px 0 0 0;}
#promo-menu ul li.last	{ margin:0;}

#footer_holder			{ margin:40px 0; padding:0px; width:100%; height:130px; background:url(http://www.royceuk.co.uk/images/footer-bg.gif) repeat-x; background-position: 0px 42px;}
#footer					{ margin:0 auto; padding:0; width:880px; font-family:'Nilland-Bold'; color:#000;}
#footer .info			{ width:345px; height:68px; float:left; text-align:center; font-size:21px; text-transform:uppercase; padding:50px 0 0 0;}
#footer .logo			{ width:190px; height:128px; float:left;}





/*  //////////////////////////   Contact */
.contact form input.submit	{ cursor:pointer; font-family:'Nilland-Bold'; color:#000; text-transform:uppercase; font-size:23px; } 
.contact form input, .contact form textarea
						{ background-color: #151515; border: 1px solid #232323; color: #9b00d5; float: left; font: 12px/30px "Century Gothic";
				  		  height: 32px; margin: 0; outline: medium none; padding: 0 0 0 3px; width: 200px;}
.contact form textarea	{ height:52px;}
.contact 				{ Width:700px; margin:0 0 0 20px;}
.contact .left 			{ margin: 0 0 0 0px; position:relative; padding:0 0 20px 0; width:320px; float:left;}
.contact .left ul 		{ margin:0; padding:0;}
.contact .left li 		{ margin:0 0 2px 0; padding:0; list-style:none; height:38px; width:90px; float:left;}
.contact li.field		{ width:230px;}
.contact li.comments	{ height:60px;}
.contact li.required		{ width:300px; height:30px;}
H2.contact				{ margin:10px 0 0 10px;}
.contact h3		{ margin:5px 0 15px; padding:0; font-size:22px;}
.contact input.submit	{ background:url(../images/menu_bg.gif) repeat-x; display:block; text-decoration:none;
						  padding:16px 30px; width:148px; height:63px; /* Total 63px */ border:none;}

.contact_right			{ margin:87px 0 0 0; float:right; width:380px; text-align:right;}

.contact li.submit		{ margin:0 auto; height:80px; padding:0 0 0 90px; background:none;}

.contact .left p		{ font:12px/23px "Century Gothic",Arial,Helvetica,sans-serif; color:#9F9F9F;}
.contact
li.submit				{ text-align:center; width:320px;}
.contact .left ul li.upload					{ width:300px; height:20px;}
.contact .left ul li.allowedfile			{ background:#511212; width:285px; height:34px; margin:0 0 5px 0; float:left; padding:5px;}
.contact .left ul li.attach					{ height:33px; width:195px; padding:3px 2px 2px 6px; margin:15px 0 20px 90px; background-color: #151515; border: 1px solid #232323; color: #9b00d5;}







